name: NCBI accession to taxid mapping database
type: ncbi_accession2taxid
version: 2018-08-08
comment: test database of the original database downloaded at 2018-08-08
files:
  prot2taxid: direct_dl/prot.accession2taxid.gz
  pdb2taxid: direct_dl/pdb.accession2taxid.gz
scope: helper_db
db_schema_version: 6
